<?php
session_start();
header('Access-Control-Allow-Origin: *');
include "../../../inc/config.php";

$json_response = array();

$data = $db->fetch_custom("select * from kelas_kuliah_update where status_error!=1");
if ($data->rowCount()>0) {
   $json_response['jumlah'] = $data->rowCount();
} else {
  $json_response['jumlah'] = 0;
}

echo json_encode($json_response);

?>
